/* Review Element: */
.operator-box-section .section__top-variant {background: radial-gradient(ellipse at 50% 50%, #0071e7 0, #0054db 60%);}
.operator-box-section .section__bottom-variant {background: var(--light-section-color);}
.operator-box-section .section__bottom-variant {top: 50%;}
.review-element {background: var(--main-light-color);box-shadow: 0 .25rem .5rem #28b2f02b;font-family: Barlow Semi Condensed, Trebuchet MS, sans-serif;max-width: 90rem;z-index: 999;}
.review-element .category {font-size: 1.5rem;}
.payments {list-style: none;}
.currencies::before{content: "";display: inline-block;background: url(/wp-content/themes/gambleonline-standard-theme/img/icon-check-circle.svg) 50% no-repeat;background-size: contain;width: .875rem;height: .875rem;margin-right: .625rem;}
:is(.review-element, .key-operator-info) .bonus-label {font-size: 1.5rem;color: #28b2f0;}
/* Key Operator Info: */
.key-operator-info {font-family: Barlow Semi Condensed, Trebuchet MS, sans-serif; font-size: 1.25rem;}
.operator-cta {height: 100%; background: #103167;color: var(--main-light-color);}
.operator-info [class*="col-"] {border-bottom: 1px solid #dce0ed;}